# ./modules/users/psljr/git.fish
# Configure git for user psljr

{ config, pkgs, ... }:

{
  home-manager.users.psljr = { pkgs, ... }: {
    programs.git = {
      enable = true;

      userName = "Paul Lopez";
      userEmail = "psljr@protonmail.com";
      extraConfig = {
        init.defaultBranch = "main";
      };
    };
  };
}
